demo:
  enabled: true
  mobile: true
  order: 1
  menu:
    label: "Gestion Commerciale"
    icon: "fas fa-shopping-cart"
    route: "commercial_dashboard"
  submenu:
    facture:
      label: "Facture"
      icon: "fas fa-shopping-cart"
      route: "commercial_dashboard"
      inject_into: self
    devis:
      label: "Devis"
      icon: "fas fa-shopping-cart"
      route: "commercial_dashboard"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_COMMERCIAL"]